petsc-3.10.5 2019-03-28
Report Typos and Errors

# TSRosWFinalizePackage

This function destroys everything in the TSRosW package. It is called from PetscFinalize().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRosWFinalizePackage(void)

### Keywords

Petsc, destroy, package

### See Also

PetscFinalize()

### Level

developer

### Location

src/ts/impls/rosw/rosw.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages